Subject: New Reply Received - delivery of goods does not match what was ordered I want to exchange it because the one that was sent is a size 4/5 years old and the model is very different not like what was ordered The 2 shirts are different from the blue short Levis pants. then the si
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 27 May 2022 23:03:41 +0000

Hi Nihal Alsaiari,  The customer has responded to the ticket.  delivery of goods does not match what was ordered I want to exchange it because the one that was sent is a size 4/5 years old and the model is very different not like what was ordered The 2 shirts are different from the blue short Levis pants. then the si  Ticket comment <div dir="auto">
<div dir="auto">I have returned</div>
<div dir="auto">Orders that want to be exchanged</div>
<div dir="auto">add it to my credit card, thank you</div>
</div>
<br><div class="gmail_quote">
<div dir="ltr" class="gmail_attr">Pada tanggal Jum, 27 Mei 2022 23:19, Centrepoint &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; menulis:<br>
</div>
<blockquote class="gmail_quote" style="margin:0 0 0 .8ex;border-left:1px #ccc solid;padding-left:1ex"><div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px">
	<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 4405610</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Nihal Alsaiari : </div>
<div style="font-family:-apple-system,BlinkMacSystemFont,Segoe UI,Roboto,Helvetica Neue,Arial,sans-serif;font-size:14px"><div dir="ltr">
<div dir="ltr">Hi dear customer,</div>
<div dir="ltr">
<div style="margin:0in 0in 0.0001pt">
<span dir="ltr">​​</span><br>
</div>
<div style="margin:0in 0in 0.0001pt"><span>Thankyou for getting in touch with us.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span>Pleaseprovide us with more details about your inquiry so we can further assist you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt"><span>Welook forward to hearing from you.</span></div>
<div style="margin:0in 0in 0.0001pt"><span> </span></div>
<div style="margin:0in 0in 0.0001pt">
<div><span>Your friends,</span></div>
<div>
<span>The </span><span>S</span><span>upport Team</span>
</div>
</div>
</div>
</div></div>
<div><br></div>
<br>

</div></blockquote>
</div>
  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4405610